@charset "UTF-8";

	body	{
		margin: 0;
		font-family: 'メイリオ', 'Hiragino Kaku Gothic Pro', sans-serif;
		line-height: 1.5;
	}

	header {
		position: fixed;
		width: 100%;
		height: 60px;
		background-color: #FFF;
		border-bottom: solid 1px #dddddd;
		border-top: solid 10px #206324;
		padding-left: 20px;
    padding-right: 10px;
		z-index: 102;
	}

	li {
		list-style: none;
		text-decoration: none;
	}

	.logoTop {
		padding: 10px 0;
		width: 100px;
	}

	.titleTop {
		display: inline-block;
		position: relative;
		top: 5px;
		font-size: 20px;
		padding-left: 5px;
		color: #333333;
		font-weight: bold;
	}

	.chardin {
		display: inline-block;
		float: right;
		font-size: 30px;
		padding-top: 3px;
		margin-right: 5px;
		color: #666666;
	}

	.header-inner::after {
		content: "";
		clear: both;
		display: block;
	}

	.header-inner a:hover {
		text-decoration: none;
	}

	.hamburger-Menu, .hamburger-Menu span {
	  display: inline-block;
	  transition: all .4s;
	  box-sizing: border-box;
	}

	.hamburger-Menu {
	  position: relative;
		float: right;
	  width: 35px;
	  height: 30px;
		margin: 10px;
		cursor: pointer;
	}

	.hamburger-Menu span {
	  position: absolute;
	  left: 0;
	  width: 100%;
	  height: 4px;
	  background-color: #111111;
		opacity: 0.8;
	  border-radius: 4px;
	}

	.hamburger-Menu span:nth-of-type(1) {
	  top: 0;
	}

	.hamburger-Menu span:nth-of-type(2) {
	  top: 13px;
	}

	.hamburger-Menu span:nth-of-type(3) {
	  bottom: 0;
	}

	.hamburger-Menu.active span {
		background-color: #ffffff;
		z-index: 991;
	}

	.hamburger-Menu.active span:nth-of-type(1) {
  -webkit-transform: translateY(15px) rotate(-45deg);
  transform: translateY(15px) rotate(-45deg);
	}

	.hamburger-Menu.active span:nth-of-type(2) {
	  opacity: 0;
		}

	.hamburger-Menu.active span:nth-of-type(3) {
	  -webkit-transform: translateY(-10px) rotate(45deg);
	  transform: translateY(-10px) rotate(45deg);
	}

	#glovalNav {
    background: #000;
    color: #fff;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 990;
    text-align: center;
    display: flex;
    visibility: hidden;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 29px;
    opacity: 0;
    transition: opacity .6s ease, visibility .6s ease;
}

	.open #glovalNav {
    visibility: visible;
    opacity: .8;
	}

	#glovalNav li {
		margin-bottom: 20px;
	}

	.box1 {
		position: relative;
		display: flex;
		width: 100%;
		top: 60px;
	}

	.text1 {
	  position: fixed;
		top: 60px;
		text-align: center;
		overflow-y: scroll;
		background-color: #eeeeee;
		border: solid 1px #aaaaaa;
		width: 235px;
		height: calc(100% - 60px);
		margin: 0;
		z-index: 101;
	}

	.sidemenu-btn a {
		display: none;
    position: fixed;
    top: 130px;
    left: 0px;
    width: 30px;
    height: 120px;
		border-radius: 0 5px 5px 0;
    color: #FFF;
    background-color: rgba(0, 0, 0, .50);
    text-align: center;
    text-decoration: none;
    line-height: 70px;
		z-index: 102;
	}

	.sidemenu-open:after {
	    content: "";
	    display: block;
	    position: absolute;
	    top: 55px;
	    right: 10px;
	    width: 10px;
	    height: 10px;
	    border-top: 1px solid #CCC;
	    border-right: 1px solid #CCC;
	    transform: rotate(45deg);
	    -moz-transform: rotate(45deg);
	    -webkit-transform: rotate(45deg);
	    -ms-transform: rotate(45deg);
	    -o-tansform: rotate(45deg);
	}

	.sidemenu-close:after {
	    content: "";
	    display: block;
	    position: absolute;
	    top: 55px;
	    right: 10px;
	    width: 10px;
	    height: 10px;
	    border-top: 1px solid #CCC;
	    border-left: 1px solid #CCC;
	    transform: rotate(-45deg);
	    -moz-transform: rotate(-45deg);
	    -webkit-transform: rotate(-45deg);
	    -ms-transform: rotate(-45deg);
	    -o-tansform: rotate(-45deg);
	}

	.text2 {
		position: relative;
		text-align: center;
		background-color: white;
		width: calc(100% - 235px);
		height: calc(100% - 60px);
		margin-left: 235px;
	}

	.barcode-input {
		display: none;
		text-align: center;
		background-color: #ffffff;
		margin: 0;
		padding: 10px 0 20px;
		width: 100%;
	}

	.text1_1 a {
		color: #000000;
	}

	.barcode-input.open {
		display: block;
	}

 .accordion p {
	 cursor: pointer;
	 border-bottom: 1px solid #aaaaaa;
	 margin: 0;
	 padding: 20px 0;
	 transition: .5s;
	}

	.accordion p:hover {
		background-color: #aaaaaa;
		transition: .35s;
	}

	#id_form1 button {
		float: right;
		margin: 10px 28px 10px 0;
	}

	.barcode-box {
		float: left;
		width: 50%;
		border: dashed 1px #aaaaaa;
	}

	#barcode1, #barcode2, #barcode3, #barcode4, #barcode5, #barcode6, #barcode7, #barcode8 {
		display: none;
	}

	.dvname {
		margin: 10px 0;
		font-size: 22px;
	}

	.dvBarcord {
		margin: 0 auto 20px;
		width: 100%;
	}

	.print-btn,	.print-all {
    margin: 20px auto;
    padding: 10px;
		width: 120px;
    color: #FFF;
    font-size: 12px;
    text-align: center;
    background-color: #666;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    cursor: pointer;
		transition: .35s;
	}

	.print-btn:hover,	.print-all:hover {
		background-color: #444;
		transition: .35s;
	}

	.print-all-box {
		position: fixed;
		bottom: 30px;
		right: 30px;
	}

	.print-off {
    display: none;
	}

	@media(max-width: 1024px) {
		.barcode-box {
			width: 100%;
			border: dashed 1px #aaaaaa;
		}
	}

	@media(max-width: 768px) {
		.text1 {
			position: fixed;
			top: 60px;
			left: -200px;
			width: 200px;
			z-index: 100;
		}
		.sidemenu-btn a {
			display: block;
		}
		.text2 {
			width: 100%;
			margin: 0;
		}
	}

	@media(max-width: 499px) {
		ul {
			padding: 0;
		}

		.logoTop {
	    width: 100px;
		}
		.titleTop {
	    top: 4px;
	    font-size: 15px;
		}
		.chardin {
	    font-size: 23px;
	    padding-top: 3px;
		}
		.hamburger-Menu {
			width: 26px;
			height: 22px;
			margin: 9px 5px;
		}
		.hamburger-Menu span:nth-of-type(2) {
		  top: 9px;
		}
		.hamburger-Menu.active span:nth-of-type(1) {
		-webkit-transform: translateY(11.5px) rotate(-45deg);
		transform: translateY(11.5px) rotate(-45deg);
		}
		.hamburger-Menu.active span:nth-of-type(3) {
			-webkit-transform: translateY(-6.5px) rotate(45deg);
			transform: translateY(-6.5px) rotate(45deg);
		}
		.dvBarcord img {
			width: 80%;
		}
	}

	/*プリント用CSS*/
	@media print {
	  .area {
	    width: 100%;
	  }

		.barcode-box {
			float: left;
			width: 50%;
			border: dashed 1px #aaaaaa;
		}

		.print-btn, .print-all {
	    display: none;
	  }

		.dvname {
			text-align: center;
		}
	}
